PHP 会话扩展功能 未明漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1194556 漏洞类型
发布时间 2006-06-14 更新时间 2007-08-13
CVE编号 CVE-2006-3018 CNNVD-ID CNNVD-200606-295
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200606-295
|漏洞详情
PHP是广泛使用的通用目的脚本语言,特别适合于Web开发,可嵌入到HTML中。PHP5.1.3之前的版本中的会话扩展功能存在未明漏洞,造成未知影响和与有关堆破坏的未明向量。
|参考资料

来源:UBUNTU
名称:USN-320-1
链接:http://www.ubuntu.com/usn/usn-320-1
来源:BID
名称:17843
链接:http://www.securityfocus.com/bid/17843
来源:www.php.net
链接:http://www.php.net/release_5_1_3.php
来源:OSVDB
名称:25254
链接:http://www.osvdb.org/25254
来源:SECTRACK
名称:1016306
链接:http://securitytracker.com/id?1016306
来源:SECUNIA
名称:21125
链接:http://secunia.com/advisories/21125
来源:SECUNIA
名称:21050
链接:http://secunia.com/advisories/21050
来源:SECUNIA
名称:19927
链接:http://secunia.com/advisories/19927
来源:MANDRIVA
名称:MDKSA-2006:122
链接:http://frontal2.mandriva.com/security/advisories?name=MDKSA-2006:122
来源:MANDRIVA
名称:MDKSA-2006:122
链接:http://www.mandriva.com/security/advisories?name=MDKSA-2006:122